html, body {
	margin: 0px;
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.95em;
	color:#4d4948;
}

h1 {
	margin: 0;
	text-align: center;
	font-size: 150%;
	padding: 0px;
}

h2 {
	margin: 0;
	text-align: center;
	font-size: 120%;
	padding: 0px;
}

h3 {
	margin: 0;
	font-size: 105%;
	padding: 0px;
}

a {
	color:#4d4948;
	text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
#main a {
	color: #5ea52b;
}
p.access {
  border: 1px solid #CCCCCC;
  display: inline-block;
  margin: 0 10px;
  padding: 5px;
}
#content h2 {
	/*width: 81%;*/
	margin-left: 18.5%;
	padding: 0px 0px 10px 0px;
	text-align: left;
}
#top {
	margin: 0 auto 0 auto;
	background:url("images/core-site-background.jpg") repeat 30% 0 transparent;
	width:100%;
	height:115px;
}

#logo {
	margin: 0 auto 0 auto;
	background:url('images/mywork-logo.png') no-repeat 50% 10px transparent;
	width: 350px;
	height: 124px;
}

#content {
	margin: 10px auto;
	width: 95%;
}
#content #left-nav {
	width:14%;
	float:left;
	font-size:95%;
	border: 1px solid #ddd;
	margin-right: 2%;
	padding: 1%;
}

#content #left-nav ul {
	padding:0 0 50px 0;
	margin:0;
}

#content #left-nav ul li {
	padding:0;
	margin:0;
	list-style:none;
}

#content #left-nav ul li a {
	text-decoration:none;
	font-weight: bold;
}

#content #left-nav ul li a:hover {
	color:#999;
	/*text-decoration:underline;*/
}

#content #main {
	float:left;
	width:81%;
	font-size:90%;
}

#content #main #regbox {
	padding: 0 0 0 0;
}

#content #main #regbox label {
	width:100px;
	float:left;
}
table#admin {
  min-width:700px;
}
table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border: 1px solid #999;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #ccc;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #999;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

table.admin td {
	vertical-align: top;	
}

#error {
	display:block;
	margin:5px;
	color:#4d4948;
	background-color:#fffebe;
	border: 1px solid #cbcbcb;
	font-size:90%;
}

#success {
	margin:5px;
	color:#4d4948;
	background-color:#bce9b5;
	border: 1px solid #7ace6c;
	font-size:90%;
}
